Subject: RE: [ietf-dkim] Considerations for Development of DKIM Policy Language

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 16 Jun 2006 07:02:27 -0700

Paul,

	I agree with the point you make, it was the point I was making: prefix records are superior in every way to cutting new RRs. The use of PTR indirection removes the wildcard objection and is a clearly necessary regardless of whether you cut new RRs or not.

	What I was responding to there was Jim asking me to clarify an objection I was making to cutting new RRs.

		Phill

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Paul Hoffman
> Sent: Thursday, June 15, 2006 11:59 PM
> To: ietf-dkim
> Subject: RE: [ietf-dkim] Considerations for Development of 
> DKIM Policy Language
> 
> At 6:20 PM -0700 6/15/06, Hallam-Baker, Phillip wrote:
> >  > Section 3.1, paragraph 2: What do you mean by "constant 
> recourse"?
> >
> >The requirement to have a policy record for each protocol 
> approved by 
> >the DNSEXT working group.
> 
> Is that documented anywhere? I ask because we have a strong 
> argument against the need for it, namely that we have created 
> our own unambiguous namespace with the _domainkey label for 
> the base protocol and the _policy for the now-expired SSP 
> protocol. If "_policy" is too loaded, the label could be 
> changed to "_dkim_policy".
> 
> Unless there is a good technical reason why we can't use our 
> own definition of structured TXT records in our own protected 
> namespace (and none have been offered), we shouldn't even 
> start thinking about using new RRtypes.
> _______________________________________________
> NOTE WELL: This list operates according to 
> http://mipassoc.org/dkim/ietf-list-rules.html
> 
> 

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html